Soporte y Mantenimiento FUAM 2026-2027 - Tareas #4907

Hito # 4849 (Nueva): Horas del nuevo contrato 2026-2027

Cambios de texto — Vista Docente
02/16/2026 12:53 PM - Daniel Garcia

Status: Resuelta
Priority: Normal
Assignee: Daniel Garcia
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

02/16/2026

100%
0.50 hour
0.50 hour

Description

Se deben aplicar modificaciones de nomenclatura en botones y columnas del perfil Docente.

Requisitos funcionales:

- Cambiar botén “GENERAR ACTAS” por “VER ACTAS".
- Cambiar “N¢ Estud. (Preinscritos)” por “N® Estud. (Pendientes)”.

- Cambiar columna “Acciones” por “Actas”.
- Cambiar “Total ingresos” por “Importe final”.
- Cambiar “Importe a base” por “Importe base”.

History

#1 - 02/16/2026 03:59 PM - Jose Miguel Rosell Rosa
- Status changed from Nueva to Resuelta

- % Done changed from 0 to 100

#2 - 02/24/2026 07:50 AM - Daniel Garcia

- Project changed from Gestion de Matriculas 2024-2025 to Soporte y Mantenimiento FUAM 2026-2027

- Category deleted (Plataforma académica)
- Target version deleted (1.0.74)
- Parent task changed from #4896 to #4849
